APNS

Pure Swift/Vapor 3 APNS Library.

Note: This requires HTTP/2. Vapor is supposed to get a native HTTP/2 client built in so until then, this library is unoperational

Apns

Vapor APNS for iOS

Apns Info

⭐ Stars 61
🔗 Source Code github.com
🕒 Last Update a year ago
🕒 Created 4 years ago
🐞 Open Issues 3
➗ Star-Issue Ratio 20
😎 Author vapor-community